Systeemvereisten

De volgende systeemvereisten zijn van toepassing op Adobe Sign (voorheen Adobe Document Cloud eSign-services of Adobe EchoSign).

Browser

  • Microsoft Windows 10 met Microsoft Edge, Internet Explorer 11 of een actuele versie van Firefox of Chrome
  • Microsoft Windows 8 met Microsoft Explorer 11 of later, of een actuele versie van Firefox of Chrome
  • Mac OS X v10.9 of hoger met Safari 7 of hoger, of een actuele versie van Firefox of Chrome

Opmerking:

De Microsoft Edge-browser biedt geen geïntegreerde ondersteuning voor 256-bits AES-codering van PDF-bestanden.

Als u Edge gebruikt, dient u ervoor te zorgen dat u de meest recente versie van Adobe Reader gebruikt.

Mobiele app

Opmerking:

De mobiele apps van Adobe Sign ondersteunen de meest recente versies van iOS en Android:

  • Nieuwste versie en de twee voorgaande versies voor iOS
  • Nieuwste versie en de vier voorgaande versies voor Android

Taalversies

Engels (VS)

Engels (VK)

Frans

Duits

Spaans

Catalaans

Baskisch

Braziliaans Portugees

Portugees

Japans

Chinees (vereenvoudigd)

Chinees (traditioneel)

Koreaans

Indonesisch

Maleis

Thais

Vietnamees


Kroatisch

Tsjechisch

Pools 

Roemeens

Russisch

Sloveens

Slowaaks 

Turks

Oekraïens

Deens

Nederlands

Fins

Hongaars

IJslands

Italiaans

Noors

Zweeds



Ondersteunde documentindelingen voor handtekeningen

  • Adobe PDF (.pdf)
  • Microsoft Word (.doc en .docx)
  • Microsoft Excel (.xls en .xlsx)
  • Microsoft PowerPoint (.ppt en .pptx)
  • Tekst (.txt)
  • RTF (.rtf)
  • Afbeeldingen (.tif, .jpg, .jpeg, .gif, .bmp en .png)
  • Internet (.htm of .html)

Vereiste software voor de weergave van ondertekende documenten

  • Adobe Reader 9.0 of hoger voor documenten die zijn beveiligd met AES 128 bits-versleuteling of lager
  • Adobe Reader 10 of hoger voor documenten die zijn beveiligd met AES 256 bits-versleuteling

De online services van Adobe zijn alleen beschikbaar voor gebruikers van 13 jaar en ouder en gebruikers moeten akkoord gaan met de aanvullende gebruiksvoorwaarden en het Adobe-privacybeleid. De online services zijn niet beschikbaar in alle landen of talen en kunnen gebruikersregistratie vereisen. De services kunnen gedeeltelijk of volledig worden gestopt of gewijzigd zonder voorafgaande kennisgeving. Extra kosten of abonnementskosten zijn mogelijk van toepassing.

IP-bereiken naar Whitelist

Als u IP-adressen in uw netwerk expliciet op een whitelist wilt zetten, moet u de onderstaande IP-bereiken toevoegen aan uw firewall:

Noord-Amerika:

  • 52.71.63.224/27 
  • 52.35.253.64/27 
  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

Europa:

  • 52.48.127.160/27 
  • 52.58.63.192/27 

Japan:

  • 52.196.191.224/27 

Australië:

  • 52.65.255.192/27 

India:

  • 13.126.23.0/27


IP-bereiken voor uitgaande mailrelays

Als uw organisatie IP-adressen op een whitelist plaatst om toezicht te houden op de verbinding met uw servers voor binnenkomende mail, voegt u de volgende IP-adressen toe aan uw whitelist:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32
  • 52.205.63.172/30
  • 52.41.255.236/30
  • 52.208.255.252/30
  • 52.59.244.0/30
  • 52.197.127.252/30
  • 52.65.63.248/30
  • 13.126.23.32/30

SSL/TLS-vereisten

TLS (Transport Layer Security) is het momenteel meest gebruikte beveiligingsprotocol voor webbrowsers en andere toepassingen die gegevens veilig moeten verzenden via een netwerk. Voor verbindingen met Adobe Sign is TLS 1.2 en ondersteuning voor minstens een van de hieronder vermelde versleutelingssuites vereist.  Deze vereisten gelden voor zowel binnenkomend verkeer naar Sign-servers (browsers, API) als voor uitgaand verkeer van Sign-servers naar klantenservers (API-callbacks voor het ophalen van de brondocumenten van overeenkomsten, de retourstatus en webhooks).

 

Voor browsers: als u zich aan de vereisten voor browsers/besturingssystemen houdt, zouden er geen browserproblemen moeten optreden. Al deze browsers/besturingssystemen zijn volledig compatibel met onze TLS-vereisten.

 

Voor toepassingen die de Sign-API gebruiken, ondersteunen deze frameworks TLS 1.2:

  • Java: gebruik Java 8 of hoger
  • .NET: gebruik .NET 4.6 of hoger
  • OpenSSL: gebruik OpenSSL 1.0.1 of hoger

 

Voor servers die worden gebruikt om callbacks of webhookverzoeken van Sign te ontvangen:

  • Ondersteuning voor TLS 1.2 en minstens een van de hieronder vermelde versleutelingssuites
  • In bezit van een geldig TLS-certificaat, inclusief alle tussenliggende certificaten.

Klanten die willen testen of hun server compatibel is, kunnen verschillende gratis of commerciële tools gebruiken, zoals de Qualys SSLLabs Servertest, om te controleren of hun server TLSv1.2 accepteert, minstens een van de hieronder vermelde versleutelingssuites ondersteunt en een geldig certificaat heeft.

 

Vereiste TLS-versleutelingssuites:

TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA

TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256

TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256

TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA

TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384

TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA

TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256

TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256

TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA

TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384

TLS_RSA_WITH_AES_128_CBC_SHA256

TLS_RSA_WITH_AES_128_GCM_SHA256

TLS_RSA_WITH_AES_256_CBC_SHA256

TLS_RSA_WITH_AES_256_GCM_SHA384

SSL-certificeringsinstantie/certificaten (activeringsdatum: 2 mei 2018)

Met ingang van 2 mei 2018 wordt voor Adobe Sign een nieuw SSL-certificaat gebruikt. Er zijn geen wijzigingen in de openbare sleutel, de onderliggende cryptografische protocollen of het schema.

Alleen het certificaat van Adobe Sign (hieronder weergegeven) verandert. De openbare sleutel, het rootcertificaat en het intermediate certificaat blijven hetzelfde.

Neem contact op met de klantenondersteuning als u vragen hebt.

Downloaden

Downloaden

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid